<packet name="substruct_item_info">
	<version number="63119">
		<u16 name="num_items">
		<array name="items_array" count="var:num_items">
			<u16 name="item_index">
			<u32 name="tab_unknown2">
		</array>
	</version>
</packet>